Elastix 0.9.1 error on installation

Discussion in 'General' started by steves, Dec 10, 2007.

  1. steves

    Joined:
    Dec 10, 2007
    Messages:
    1
    Likes Received:
    0
    I get an error on installing Elastix 0.9.1 saying something like "unable to read elastix-a2billing.noarch.rpm".

    I have burned a couple of CDs with the same problem unless the ISO is corrupted? but I thought I thought I wouldn't be able to burn a CD is the ISO is corrupt...

    On the same system Elastix 0.9.0 installs fine.

    any ideas?

    Thanks
    Steve
     

Share This Page